HYPOTHESIS-CLIENT(1)

NAME
hypothesis-client annotations flag - Flag an annotation

SYNOPSIS
hypothesis-client annotations flag <ID>

DESCRIPTION
Flag an annotation

Flag an annotation for review (moderation). The moderator of the group containing the annotation will be notified of the flag and can decide whether or not to hide the annotation. Note that flags persist and cannot be removed once they are set.

  Arguments:

    <ID>

    unique ID of the annotation to flag

OPTIONS

-h, --help

    Print help (see a summary with '-h')